Direct Onramp
curl --request POST \
--url https://api.linkio.world/transactions/v2/direct_ramp/deposit \
--header 'ngnc-sec-key: <api-key>'import requests
url = "https://api.linkio.world/transactions/v2/direct_ramp/deposit"
headers = {"ngnc-sec-key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'ngnc-sec-key': '<api-key>'}};
fetch('https://api.linkio.world/transactions/v2/direct_ramp/deposit', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Pan-Africa Ramp
Direct Onramp
POST
/
transactions
/
v2
/
direct_ramp
/
deposit
Direct Onramp
Authorizations
Query Parameters
Id from get Rate Quote endpoint.
The address network to disburse payment.
Available options:
base, matic Wallet address stablecoin token will be sent to.
currency payment method is mobile money transfer. input phone number sending funds.
Currency payment method is bank transfer. Input account number sending funds.
Response
200 - undefined
⌘I

